RubyGems Navigation menu

cama_language_editor 1.2

This plugin permit to verify and complete missing translations. Also it is used to create another clean language.

Versions:

  1. 1.2 - December 28, 2016 (12.5 KB)
  2. 1.1 - December 20, 2016 (12.5 KB)
  3. 1.0 - December 06, 2016 (21.5 KB)

Runtime Dependencies (1):

  • rails >= 4.2.1
  • Development Dependencies (1):

    Owners:

    Authors:

    • Owen Peredo

    SHA 256 checksum:

    01edf6076fdf49121829f70fdf570ba76fd2a165ecb1119c3fd079d0cea73452

    Total downloads 4,311

    For this version 1,965

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: